/* Hand cursor over navigation elements */
.unoslider_navigation {
  cursor: pointer;
}

/* container which contains navigation and indicator */
.unoslider_navigation_container {
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

/* Tooltip panel */
.unoslider_caption {
  position: absolute;
  right: 60px;
  bottom: 15px;
  left: 60px;
  font-family: "Helvetica neue", Helvetica, Verdana, sans-serif;
  padding: 10px 0px;
  width: auto;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  color: white;
  text-align: center;
  font-size: 14px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

/* play, pause, previous and next elements */
.unoslider_pause, .unoslider_play, .unoslider_left, .unoslider_right {
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  display: block;
  background: url("../images/basic.png") no-repeat;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.unoslider_pause:hover, .unoslider_play:hover, .unoslider_left:hover, .unoslider_right:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

/* play and pause elements */
.unoslider_pause, .unoslider_play {
  height: 46px;
  width: 46px;
  margin-top: -23px;
  margin-left: -23px;
  top: 50%;
  left: 50%;
  -webkit-border-radius: 90px;
  -moz-border-radius: 90px;
  -ms-border-radius: 90px;
  -o-border-radius: 90px;
  border-radius: 90px;
}

/* previous and next elements */
.unoslider_left, .unoslider_right {
  width: 40px;
  height: 100%;
}

/* previous */
.unoslider_left {
  background-position: 10px center;
  left: 0;
}

/* next */
.unoslider_right {
  background-position: -52px center;
  right: 0;
}

/* pause */
.unoslider_pause {
  background-position: -163px 10px;
}

/* play */
.unoslider_play {
  background-position: -110px 10px;
}

/* bullet indicator */
.unoslider_indicator {
	display: none;
  position: absolute;
  top: 10px;
  right: 60px;
  width: 100%;
  text-align: right;
}
.unoslider_indicator a {
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  overflow: visible;
  cursor: pointer;
  background: black;
  margin: 3px;
  width: 12px;
  height: 12px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
.unoslider_indicator a {
  *display: inline;
}
.unoslider_indicator a.unoslider_indicator_active, .unoslider_indicator a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  width: 6px;
  height: 6px;
  background: white;
  border: 3px solid black;
}

.slide_content {
	background: rgba(255,255,255,0.20);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14ffffff', endColorstr='#14ffffff',GradientType=0 );
	bottom: 20px;
	color: #c2c1c1;
	font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	left: 20px;
	padding: 20px;
	position: absolute;
	text-shadow: 0 0 3px rgba(0,0,0,0.71);
	text-transform: uppercase;
}

.slide_content h4 {
	color: #fff;
	font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: normal;
	margin: 0;
	text-shadow: 0 0 18px rgba(0,0,0,0.75);
}

.slide_content p {
	margin: 0;
}

.slide_content a {
	color: #c3c0ba;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-shadow: none;
	text-transform: uppercase;
}

.slide_content a:hover {
	color: #fff;
	text-decoration: none;
}

@media (max-width: 979px) {
	.slide_content {
		max-width: 40%;
	}
	
	.slide_content h4 {
		font-size: 21px;
	}
}

@media (max-width: 767px) {
	.slide_content {
		display: none;
		left:0;
		margin: 0 10%;
		width: 70%;
	}
	
	.unoslider_indicator {
		display: none;
	}
}

option[value=cc_ireland-waterford],
option[value=h_EFA67F375B736AB05F76C5A19ECFE944],
option[value=h_9C2A4D5E5EFD4C48C432D406F55CC27B],
option[value=h_80FEBC96C4BCA7E00ED923443022A1BF],
option[value=h_992C13DCF03F1785C96B2AF425DC574A],
option[value=h_806527ECF537A8534DC098F29922705A],
option[value=h_844E83B961E7CBBC053DBFB962C75F66],
option[value=cc_ireland-cavan]
  { 
    display: none!important;
}



